*
{
	padding: 0px;
	margin: 0px;
	}
	
body
{
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #323232;
	overflow: auto;
	padding: 0;
	margin: 0;
	}
	
	a
	{
		color: #323232;
		text-decoration: none;
		}
	
	a:active
	{
		text-decoration: none;
		}
	
	a:visited
	{
		text-decoration: none;
		}
	
	/* .yt_p
	{
		padding-top: 25px;
		padding-left: 25px;
		}
	
	.yt_iframe
	{
		padding-top: 25px;
		padding-left: 25px;
		} */

#acc_wrapper_html
{
	width: 575px;
	height: auto;
	padding-left: 25px;
	}
		
	#acc_html
	{
		width: 100%;
		height: 100%;
		}

#acc
{
	width: 575px;
	list-style: none;
	/* margin: 0 auto 40px; */
	/* padding-left: 25px; */
	}
	
	#acc h3
	{
		/*width: 550px;
		border: 0px;
		padding: 10px 10px 10px 15px;
		font-weight: bold;
		margin-top: 5px;
		cursor: pointer;
		color: #323232;
		background-color: #F6F6F6; */
		}
	
		#acc h3:hover
		{
			/* color: #323232;
			background-color: #EAEAEA; */
			}
	
	#acc .acc_section
	{
		background-color: #F6F6F6;
		overflow: hidden;
		}
	
	#acc .acc_content
	{
		background-color: #F6F6F6;
		width: 575px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 5px;
		}

	#acc .line
	{
		width: 100%;
		height: auto;
		display: block;
		}

	#acc .thumb
	{
		background-color: #F6F6F6;
		width: 135px;
		height: 135px;
		list-style: none;
		display: block;
		float: left;
		margin-left: 5px;
		}
		
		#acc .thumb_blank
		{
			background-color: #ffffff;
			width: 135px;
			height: 135px;
			list-style: none;
			display: block;
			float: left;
			margin-left: 5px;
			}

	#acc .thumb_top
	{
		background-color: #ffffff; 
		width: inherit;
		height: 75px;
		display: block;
		}

	#acc .thumb_bottom
	{
		background-color: #ffffff; 
		width: inherit;
		height: 40px;
		display: block;
		font-size: x-small;
		text-align: center;
		padding-top: 10px;
		}

#acc_roll_expand
{
	width: 75px;
	height: 36px;
	display: block;
	/* padding-top: 10px; */
	margin-left: 500px;
	}
	
	#acc_roll_expand a
	{
		width: 75px;
		height: 25px;
		background-color: #F6F6F6;
		font-size: x-small;
		text-align: center;
		display: block;
		border-bottom: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		padding-top: 10px;
		}
		
		#acc_roll_expand a:hover
		{
			background-color: #EAEAEA;
			}

#acc_roll_collapse
{
	background-color: #ffffff;
	width: 575px;
	height: 35px;
	display: block;
	float: left;
	}
	
	#acc_roll_collapse a
	{
		width: 75px;
		height: 25px;
		background-color: #F6F6F6;
		font-size: x-small;
		text-align: center;
		float: right;
		border-top: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		padding-top: 10px;
		}
		
		#acc_roll_collapse a:hover
		{
			background-color: #EAEAEA;
			}

#acc_roll
{
	width: 100%;
	height: 35px;
	display: block;
	list-style: none;
	/* padding-left: 25px; */
	}
	
	#acc_roll h3
	{
		background-color: #F6F6F6;
		width: 550px;
		font-weight: bold;
		padding: 10px 10px 10px 15px;
		/* cursor: pointer; */
		}
	
		/* #acc_roll h3:hover
		{
			background-color: #EAEAEA;
			} */

#acc_latest
{
	width: 575px;
	list-style: none;
	/* padding-left: 25px; */
	}
	
	#acc_latest .acc_section
	{
		background-color: #F6F6F6;
		overflow: hidden;
		}
	
	#acc_latest .acc_content
	{
		background-color: #F6F6F6;
		width: 575px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 5px;
		border: 0px;
		}

	#acc_latest .line
	{
		width: 100%;
		height: auto;
		display: block;
		margin-top: 10px;
		}

	#acc_latest .thumb
	{
		background-color: #F6F6F6;
		width: 135px;
		height: 135px;
		display: block;
		list-style: none;
		float: left;
		margin-left: 5px;
		}

	#acc_latest .thumb_top
	{
		background-color: #ffffff; 
		width: inherit;
		height: 75px;
		display: block;
		}

	#acc_latest .thumb_bottom
	{
		background-color: #ffffff; 
		width: inherit;
		height: 40px;
		display: block;
		font-size: x-small;
		text-align: center;
		padding-top: 10px;
		}
	
	/* #acc_latest .thumb_bottom:hover
	{
		background-color: #F6F6F6; 
		} */